Subject: Re: IETF#55-Atlanta - social event

From: Bob Hinden <[email-masked]>
Date: Wed, 06 Nov 2002 13:28:30 -0800

Michael,

Nokia is hosting the Atlanta IETF.  While there is no social, we have 
ordered a number of t-shirts.

Bob

At 11:48 AM 11/6/2002, Michael Richardson wrote:

>Based upon the agenda, and lack of a button, it looks like there is
>no social event. I don't have a problem with this at all, actually,
>I just wanted to verify my belief.
>(Does that mean there is no T-shirt? I depend upon conference T-shirts
>to keep give me an excuse never to venture into a mall...)